- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::IdentityUser Member List

This is the complete list of members for G::IdentityUser, including all inherited members.

setEffectiveGroupTo(Identity, bool do_throw=true) | G::IdentityUser | protected static
setEffectiveGroupTo(SignalSafe, Identity) | G::IdentityUser | protected static
setEffectiveUserTo(Identity, bool do_throw=true) | G::IdentityUser | protected static
setEffectiveUserTo(SignalSafe, Identity) | G::IdentityUser | protected static
setRealGroupTo(Identity, bool do_throw=true) | G::IdentityUser | protected static
setRealUserTo(Identity, bool do_throw=true) | G::IdentityUser | protected static